Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:07:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation dear                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dear Bot:  Hi Dear ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294934721 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552690580            06:28 PM, 10th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:29 PM, 10th Apr                     dear                    Hi dear i have a paid order and i paid my amount but mistakenly my number is incorrect           06:30 PM, 10th Apr                     dear                    On my address           06:30 PM, 10th Apr                   Sohaib                   please shre with us correct contact mumber           06:31 PM, 10th Apr                     dear                    0552690580 is the correct for my address           06:31 PM, 10th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:32 PM, 10th Apr                   Sohaib                   Is there anything else I can help you with?           06:32 PM, 10th Apr                     dear                    6294934721 this is my order number           06:32 PM, 10th Apr                     dear                    No thank you           06:32 PM, 10th Apr                     dear                             06:33 PM, 10th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:35 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382084